<?php
/**
 * help_ISBBKK.php - Help config for ISBBKK.
 *
 * @author $Author: dtong $
 * @version $Id: help_todcm.php,v 1.2 2011/04/27 05:46:26 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/

class help_config_data {

	static function get() {
		$CI = & get_instance();
		$help_path = base_url() . $CI->config->item('cms_help_path') .  $CI->config->item('cms_help_config')  . '/';
		$cms_help_config = array(
			array('type'=>'title', 'text'=>'Course Management'),
				array('type'=>'link', 'text'=>'Managing Course Descriptions',
						'link'=>"{$help_path}Managing_Your_Course_Description_Bangkok.pdf"),
				array('type'=>'link', 'text'=>'Managing Learning Targets',
						'link'=>"{$help_path}Managing_Your_Learning_Targets.pdf"),
				array('type'=>'link', 'text'=>'Guidelines for Writing Descriptions',
						'link'=>"{$help_path}writing _descriptions.pdf"),
				array('type'=>'link', 'text'=>'Guidelines for Writing Learning Targets',
						'link'=>"{$help_path}writing_learning_targets.pdf"),
			array('type'=>'title', 'text'=>'Creating Units'),
				array('type'=>'link', 'text'=>'Creating a Normal unit',
						'link'=>"{$help_path}Creating_a_Normal_Unit.pdf"),
				array('type'=>'link', 'text'=>'Creating a Meta unit',
						'link'=>"{$help_path}Creating_a_Meta_Unit.pdf"),
				array('type'=>'link', 'text'=>'Creating an Integrated unit',
						'link'=>"{$help_path}Creating_an_Integrated_Unit.pdf"),
				array('type'=>'link', 'text'=>'Creating a Unified unit',
						'link'=>"{$help_path}Creating_a_Unified_Unit.pdf"),
			array('type'=>'title', 'text'=>'Stage 1'),
				array('type'=>'link', 'text'=>'Completing a Meta Unit',
						'link'=>"{$help_path}Completing_a_Meta_Unit.pdf"),
				array('type'=>'link', 'text'=>'Adding unit specific content',
						'link'=>"{$help_path}Adding_Unit_Specific_Content_to_Stage_1.pdf"),
				array('type'=>'link', 'text'=>'Adding Overarching EQs',
						'link'=>"{$help_path}Adding_Overarching_EQs_to_Stage_1.pdf"),
				array('type'=>'link', 'text'=>'Adding Learning Targets',
						'link'=>"{$help_path}Adding_Learning_Targets_to_Stage_1_.pdf"),
				array('type'=>'link', 'text'=>'Linking to TaIL Standards',
						'link'=>"{$help_path}Linking_to_ICT_Library_Standards_in_Stage_1.pdf"),
				array('type'=>'link', 'text'=>'Differences for Integrated Units',
						'link'=>"{$help_path}Stage_1_Differences_for_Integrated_Units.pdf"),
				array('type'=>'link', 'text'=>'Differences for Unified Units',
						'link'=>"{$help_path}Stage_1_Differences_for_Unified_Units.pdf"),
		);
		return $cms_help_config;
	}
}
?>